# this file must be UTF-8 encoded
######################################################################
#
# Croatian Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=hr] {Serijske publikacije}
_textsource_ [l=hr] {izvor: }
_textdate_ [l=hr] {datum izdavanja: }
_textnumpages_ [l=hr] {broj stranica: }

_textsignin_ [l=hr] {prijavi se}

_textdefaultcontent_ [l=hr] {Tražena stranica nije pronađena. Molimo vas koristite funkciju 
"back" na vašem pregledniku ili funkciju "home" za povratak u Greenstone Digital Library.}

_textdefaulttitle_ [l=hr] {GSDL Pogreška}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=hr] {Ova zbirka sadrži _about:numdocs_ dokumen(a)ta. 
Zadnji put je bila ažurirana prije _about:builddate_ dana.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=hr] {<p>Ova zbirka se sastoji od _numdocs_ _If_("_numdocs_" eq "1",dokumenta,dokumenta), sa ukupno _numbytes_.
<p><a href="_httppagex_(bsummary)">Klikni ovdje</a> za pristup sistemskim podacima o zbirci.}

_textimagecollection_ [l=hr] {}
_textimageabout_ [l=hr] {O zbirci}
_textimagehome_ [l=hr] {Naslovna stranica}
_textimagehelp_ [l=hr] {Pomoć}
_textimagepref_ [l=hr] {Postavke}
_textimagegreenstone_ [l=hr] {Greenstone Digital Library Softver}
# -- Missing translation: _textimageusab_

_textimagesearch_ [l=hr] {Traži prema određenim pojmovima}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=hr] {Pregledaj abecedni popis naslova}
_textimageCreator_ [l=hr] {Pregledaj abecedni popis autora}
_textimageSubject_ [l=hr] {Pregledaj prema područjima po kojima je razvrstana građa}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=hr] {Pregledaj prema datumu}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
_textimageSource_ [l=hr] {Pregledaj prema izvornom nazivu datoteke}
_textimageLanguage_ [l=hr] {Pregledaj prema jeziku}
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=hr] {Pregledaj prema nazivu organizacije}
_textimageKeyword_ [l=hr] {Pregledaj prema ključnim riječima}
_textimageHowto_ [l=hr] {Pregledaj "Kako da" kategoriju}
_textimageList_ [l=hr] {Pregledaj popis dokumenata uključenih u zbirku}
_textimageSeries_ [l=hr] {Pregledaj prema izdanju}
# -- Missing translation: _textimageTo_
# -- Missing translation: _textimageFrom_
_textimageTopic_ [l=hr] {Pregledaj specijalni izbor tema}
_textimageBrowse_ [l=hr] {Pregledaj}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=hr] {Pregledaj abecedni popis osoba}
_textimageAcronym_ [l=hr] {Pregled akronima}
_textimagePhrase_ [l=hr] {Pregled fraza}
_textimageArtist_ [l=hr] {Pregled umjetnika}
# -- Missing translation: _textimageVolume_
# -- Missing translation: _textimageCountries_
# -- Missing translation: _textimageCaptions_


_texticontabsearchgreen_ [l=hr] {Traži}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=hr] {Naslovi A-Z}
_texticontabCreatorgreen_ [l=hr] {Autori A-Z}
_texticontabSubjectgreen_ [l=hr] {Područja}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=hr] {Datumi}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
_texticontabSourcegreen_ [l=hr] {Datoteke}
_texticontabLanguagegreen_ [l=hr] {Jezik}
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=hr] {Organizacije}
_texticontabKeywordgreen_ [l=hr] {Ključne riječi}
_texticontabhowgreen_ [l=hr] {Kako da}
_texticontabseriesgreen_ [l=hr] {Nizovi}
_texticontablistgreen_ [l=hr] {Ispis}
# -- Missing translation: _texticontabtogreen_
# -- Missing translation: _texticontabfromgreen_
_texticontabtopicgreen_ [l=hr] {Teme}
_texticontabbrwsegreen_ [l=hr] {Pregled}
# -- Missing translation: _texticontabCollagegreen_
_texticontabbrowsgreen_ [l=hr] {Pregled}
_texticontabPeoplegreen_ [l=hr] {Ljudi A-Z}
_texticontabAcronymgreen_ [l=hr] {Akronimi}
_texticontabPhrasegreen_ [l=hr] {Fraze}
_texticontabArtistgreen_ [l=hr] {Umjetnici}
# -- Missing translation: _texticontabVolumegreen_
# -- Missing translation: _texticontabCaptionsgreen_
# -- Missing translation: _texticontabCountriesgreen_

_texticontext_ [l=hr] {Pogledaj dokument}
_texticonclosedbook_ [l=hr] {otvori ovaj dokument i pogledaj njegov sadržaj}
_texticonnext_ [l=hr] {sljedeći odjeljak}
_texticonprev_ [l=hr] {prethodni odjeljak}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=hr] {Pogledaj dokument u MIDI formatu}
_texticonmsword_ [l=hr] {Pogledaj dokument u Microsoft Word formatu}
_texticonmp3_ [l=hr] {Pogledaj dokument u MP3 formatu}
_texticonpdf_ [l=hr] {Pogledaj dokument u PDF formatu}
_texticonps_ [l=hr] {Pogledaj dokument u PostScript formatu}
_texticonppt_ [l=hr] {Pogledaj dokument PowerPoint formatu}
_texticonrtf_ [l=hr] {Pogledaj dokument u RTF formatu}
_texticonxls_ [l=hr] {Pogledaj dokument u Microsoft Excel formatu}

_page_ [l=hr] {stranica }
_pages_ [l=hr] {stranice}
_of_ [l=hr] {od }
_vol_ [l=hr] {Br.}
_num_ [l=hr] {Br.}

_textmonth00_ [l=hr] {}
_textmonth01_ [l=hr] {Siječanj}
_textmonth02_ [l=hr] {Veljača}
_textmonth03_ [l=hr] {Ožujak}
_textmonth04_ [l=hr] {Travanj}
_textmonth05_ [l=hr] {Svibanj}
_textmonth06_ [l=hr] {Lipanj}
_textmonth07_ [l=hr] {Srpanj}
_textmonth08_ [l=hr] {Kolovoz}
_textmonth09_ [l=hr] {Rujan}
_textmonth10_ [l=hr] {Listopad}
_textmonth11_ [l=hr] {Studeni}
_textmonth12_ [l=hr] {Prosinac}

# -- Missing translation: _textdocument_
# -- Missing translation: _textsection_
# -- Missing translation: _textparagraph_

_magazines_ [l=hr] {Časopisi}

_nzdlpagefooter_ [l=hr] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "NASLOVNA" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=hr] {_httpimg_/hr/chomeof.gif}
_httpiconchomeon_ [l=hr] {_httpimg_/hr/chomeon.gif}

## "POMOĆ" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=hr] {_httpimg_/hr/chelpof.gif}
_httpiconchelpon_ [l=hr] {_httpimg_/hr/chelpon.gif}

## "POSTAVKE" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=hr] {_httpimg_/hr/cprefof.gif}
_httpiconcprefon_ [l=hr] {_httpimg_/hr/cprefon.gif}

# -- Missing translation: cusab
# -- Missing translation: _httpiconcusabof_
# -- Missing translation: _httpiconcusabon_


## "traži" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=hr] {_httpimg_/hr/tsrchgr.gif}
_httpicontsrchof_ [l=hr] {_httpimg_/hr/tsrchof.gif}
_httpicontsrchon_ [l=hr] {_httpimg_/hr/tsrchon.gif}
_widthtsrchx_ [l=hr] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "naslovi a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=hr] {_httpimg_/hr/ttitlgr.gif}
_httpiconttitleof_ [l=hr] {_httpimg_/hr/ttitlof.gif}
_httpiconttitleon_ [l=hr] {_httpimg_/hr/ttitlon.gif}
_widthttitlex_ [l=hr] {90}

# Not true DC, kept for legacy reasons
## "autori a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=hr] {_httpimg_/hr/tauthgr.gif}
_httpicontcreatof_ [l=hr] {_httpimg_/hr/tauthof.gif}
_httpicontcreaton_ [l=hr] {_httpimg_/hr/tauthon.gif}
_widthtcreatx_ [l=hr] {87}

## "područja" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=hr] {_httpimg_/hr/tsubjgr.gif}
_httpicontsubjon_ [l=hr] {_httpimg_/hr/tsubjon.gif}
_httpicontsubjof_ [l=hr] {_httpimg_/hr/tsubjof.gif}
# -- Missing translation: _widthtsubjx_

# -- Missing translation: tdesc
# -- Missing translation: _httpicontdescgr_
# -- Missing translation: _httpicontdescon_
# -- Missing translation: _httpicontdescof_
# -- Missing translation: _widthtdescx_

# -- Missing translation: tpubl
# -- Missing translation: _httpicontpublgr_
# -- Missing translation: _httpicontpublon_
# -- Missing translation: _httpicontpublof_
# -- Missing translation: _widthtpublx_

# -- Missing translation: tcontr
# -- Missing translation: _httpicontcontrgr_
# -- Missing translation: _httpicontcontron_
# -- Missing translation: _httpicontcontrof_
# -- Missing translation: _widthtcontrx_

## "datumi" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=hr] {_httpimg_/hr/tdategr.gif}
_httpicontdateof_ [l=hr] {_httpimg_/hr/tdateof.gif}
_httpicontdateon_ [l=hr] {_httpimg_/hr/tdateon.gif}
_widthtdatex_ [l=hr] {87}

# -- Missing translation: ttype
# -- Missing translation: _httpiconttypegr_
# -- Missing translation: _httpiconttypeof_
# -- Missing translation: _httpiconttypeon_
# -- Missing translation: _widthttypex_

# -- Missing translation: tform
# -- Missing translation: _httpicontformgr_
# -- Missing translation: _httpicontformof_
# -- Missing translation: _httpicontformon_
# -- Missing translation: _widthtformx_

# -- Missing translation: tident
# -- Missing translation: _httpicontidentgr_
# -- Missing translation: _httpicontidentof_
# -- Missing translation: _httpicontidenton_
# -- Missing translation: _widthtidentx_

# Not true DC, kept for legacy reasons
## "nazivi datoteka" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=hr] {_httpimg_/hr/tsrcgr.gif}
_httpicontsrcof_ [l=hr] {_httpimg_/hr/tsrcof.gif}
_httpicontsrcon_ [l=hr] {_httpimg_/hr/tsrcon.gif}
_widthtsrcx_ [l=hr] {130}

## "jezici" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=hr] {_httpimg_/hr/tlanggr.gif}
_httpicontlangon_ [l=hr] {_httpimg_/hr/tlangon.gif}
_httpicontlangof_ [l=hr] {_httpimg_/hr/tlangof.gif}
_widthtlangx_ [l=hr] {87}

# -- Missing translation: trel
# -- Missing translation: _httpicontrelgr_
# -- Missing translation: _httpicontrelon_
# -- Missing translation: _httpicontrelof_
# -- Missing translation: _widthtrelx_

# -- Missing translation: tcover
# -- Missing translation: _httpicontcovergr_
# -- Missing translation: _httpicontcoveron_
# -- Missing translation: _httpicontcoverof_
# -- Missing translation: _widthtcoverx_

# -- Missing translation: tright
# -- Missing translation: _httpicontrightgr_
# -- Missing translation: _httpicontrighton_
# -- Missing translation: _httpicontrightof_
# -- Missing translation: _widthtrightx_



## "nizovi" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=hr] {_httpimg_/hr/tsergr.gif}
_httpicontserof_ [l=hr] {_httpimg_/hr/tserof.gif}
_httpicontseron_ [l=hr] {_httpimg_/hr/tseron.gif}
_widthtserx_ [l=hr] {87}

# -- Missing translation: tto
# -- Missing translation: _httpiconttogr_
# -- Missing translation: _httpiconttoon_
# -- Missing translation: _httpiconttoof_
# -- Missing translation: _widthttox_

# -- Missing translation: tfrom
# -- Missing translation: _httpicontfromgr_
# -- Missing translation: _httpicontfromon_
# -- Missing translation: _httpicontfromof_
# -- Missing translation: _widthtfromx_

## "organizacije" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=hr] {_httpimg_/hr/torggr.gif}
_httpicontorgon_ [l=hr] {_httpimg_/hr/torgon.gif}
_httpicontorgof_ [l=hr] {_httpimg_/hr/torgof.gif}
_widthtorgx_ [l=hr] {102}

## "kako da" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=hr] {_httpimg_/hr/thowgr.gif}
_httpiconthowon_ [l=hr] {_httpimg_/hr/thowon.gif}
_httpiconthowof_ [l=hr] {_httpimg_/hr/thowof.gif}
_widththowx_ [l=hr] {87}

## "teme" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=hr] {_httpimg_/hr/ttopicgr.gif}
_httpiconttopicon_ [l=hr] {_httpimg_/hr/ttopicon.gif}
_httpiconttopicof_ [l=hr] {_httpimg_/hr/ttopicof.gif}
_widthttopicx_ [l=hr] {87}

## "pregled" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=hr] {_httpimg_/hr/tbrwsegr.gif}
_httpicontbrwseon_ [l=hr] {_httpimg_/hr/tbrwseon.gif}
_httpicontbrwseof_ [l=hr] {_httpimg_/hr/tbrwseof.gif}
_widthtbrwsex_ [l=hr] {87}

# -- Missing translation: tcoll
# -- Missing translation: _httpicontcollgr_
# -- Missing translation: _httpicontcollof_
# -- Missing translation: _httpicontcollon_
# -- Missing translation: _widthtcollx_

## "osobe" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=hr] {_httpimg_/hr/tpeopgr.gif}
_httpicontpeopof_ [l=hr] {_httpimg_/hr/tpeopof.gif}
_httpicontpeopon_ [l=hr] {_httpimg_/hr/tpeopon.gif}
_widthtpeopx_ [l=hr] {87}

## "akronimi" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=hr] {_httpimg_/hr/tacrogr.gif}
_httpicontacroof_ [l=hr] {_httpimg_/hr/tacroof.gif}
_httpicontacroon_ [l=hr] {_httpimg_/hr/tacroon.gif}
_widthtacrox_ [l=hr] {87}

## "fraze" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=hr] {_httpimg_/hr/tphrsegr.gif}
_httpicontphrseof_ [l=hr] {_httpimg_/hr/tphrseof.gif}
_httpicontphrseon_ [l=hr] {_httpimg_/hr/tphrseon.gif}
_widthtphrsex_ [l=hr] {87}

## "umjetnici" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=hr] {_httpimg_/hr/tartstgr.gif}
_httpicontartstof_ [l=hr] {_httpimg_/hr/tartstof.gif}
_httpicontartston_ [l=hr] {_httpimg_/hr/tartston.gif}
_widthtartstx_ [l=hr] {87}

## "ključne riječi" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=hr] {_httpimg_/hr/tkwgr.gif}
_httpicontkwof_ [l=hr] {_httpimg_/hr/tkwof.gif}
_httpicontkwon_ [l=hr] {_httpimg_/hr/tkwon.gif}
# -- Missing translation: _widthtkwx_

# -- Missing translation: tvol
# -- Missing translation: _httpicontvolgr_
# -- Missing translation: _httpicontvolof_
# -- Missing translation: _httpicontvolon_
# -- Missing translation: _widthtvolx_

# -- Missing translation: tcapt
# -- Missing translation: _httpicontcaptgr_
# -- Missing translation: _httpicontcaptof_
# -- Missing translation: _httpicontcapton_
# -- Missing translation: _widthtcaptx_

# -- Missing translation: tcount
# -- Missing translation: _httpicontcountgr_
# -- Missing translation: _httpicontcountof_
# -- Missing translation: _httpicontcounton_
# -- Missing translation: _widthtcountx_

## "POMOĆ" ## green_title ## h_help ##
_httpiconhhelp_ [l=hr] {_httpimg_/hr/h_help.gif}
_widthhhelp_ [l=hr] {200}
_heighthhelp_ [l=hr] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=hr] {O zbirci}

_textsubcols1_ [l=hr] {<p>Cijela zbirka sadrži _1_ podzbirk(i)e. 
Trenutno su dostupne: 
<blockquote>}

_textsubcols2_ [l=hr] {</blockquote>
Možeš provjeriti (i promijeniti) podzbirku koju trenutno koristiš na stranici Postavke.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "o zbirci" ## green_title ## h_about ##
_httpiconhabout_ [l=hr] {_httpimg_/hr/h_about.gif}
_widthhabout_ [l=hr] {200}
_heighthabout_ [l=hr] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=hr] {Naslovi A-Z}
_texticonhcreat_ [l=hr] {Autori A-Z}
_texticonhsubj_ [l=hr] {Područja}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=hr] {Datumi}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
_texticonhsrc_ [l=hr] {Datoteke}
_texticonhlang_ [l=hr] {Jezici}
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhto_
# -- Missing translation: _texticonhfrom_
_texticonhser_ [l=hr] {Časopisi}
_texticonhhow_ [l=hr] {Kako da}
_texticonhorg_ [l=hr] {Organizacije}
_texticonhbrwse_ [l=hr] {Pregled}
_texticonhbrows_ [l=hr] {Pregled}
_texticonhpeople_ [l=hr] {Osobe A-Z}
_texticonhacronym_ [l=hr] {Akronimi}
_texticonhphrases_ [l=hr] {Fraze}
_texticonhartist_ [l=hr] {Umjetnici}
_texticonhkw_ [l=hr] {Ključne riječi}
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=hr] {zatvori ovaj odjeljak zbirke}
_texticonclosedbookshelf_ [l=hr] {otvori ovaj odjeljak zbirke i pogledaj sadržaj}
_texticonopenbook_ [l=hr] {zatvori dokument}
_texticonclosedfolder_ [l=hr] {otvori ovu mapu i pogledaj sadržaj}
_texticonclosedfolder2_ [l=hr] {otvori pod-odjeljak: }
_texticonopenfolder_ [l=hr] {zatvori mapu}
_texticonopenfolder2_ [l=hr] {zatvori pod-odjeljak: }
_texticonsmalltext_ [l=hr] {Pogledaj tekst ovog odjeljka}
_texticonsmalltext2_ [l=hr] {pogledaj tekst: }
_texticonpointer_ [l=hr] {trenutni odjeljak}
_texticondetach_ [l=hr] {Otvori ovu stranicu u novom prozoru}
_texticonhighlight_ [l=hr] {Označi tražene pojmove}
_texticonnohighlight_ [l=hr] {Nemoj označavati tražene pojmove}
_texticoncontracttoc_ [l=hr] {Sažmi prikaz sadržaja}
_texticonexpandtoc_ [l=hr] {Prikaži sadržaj}
_texticonexpandtext_ [l=hr] {Prikaži cijeli tekst}
_texticoncontracttext_ [l=hr] {Prikaži tekst samo trenutno označenog odjeljka}
_texticonwarning_ [l=hr] {<b>Upozorenje: </b>}
_texticoncont_ [l=hr] {nastavak?}

_textltwarning_ [l=hr] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Dodavanje novog teksta će generirati veliku količinu podataka 
za prikaz u Vašem pregledniku _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=hr] {idi na stranicu}
_textintro_ [l=hr] {<i>(uvodni tekst)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "naslovi a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=hr] {_httpimg_/hr/h_title.gif}
_widthhtitle_ [l=hr] {200}
_heighthtitle_ [l=hr] {57}

# Not true DC, kept for legacy reasons
## "autori a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=hr] {_httpimg_/hr/h\_auth.gif}
_widthhcreat_ [l=hr] {200}
_heighthcreat_ [l=hr] {57}

## "područja" ## green_title ## h_subj ##
_httpiconhsubj_ [l=hr] {_httpimg_/hr/h\_subj.gif}
_widthhsubj_ [l=hr] {200}
_heighthsubj_ [l=hr] {57}

# -- Missing translation: h_desc
# -- Missing translation: _httpiconhdesc_
# -- Missing translation: _widthhdesc_
# -- Missing translation: _heighthdesc_

# -- Missing translation: h_publ
# -- Missing translation: _httpiconhpubl_
# -- Missing translation: _widthhpubl_
# -- Missing translation: _heighthpubl_

# -- Missing translation: h_contr
# -- Missing translation: _httpiconhcontr_
# -- Missing translation: _widthhcontr_
# -- Missing translation: _heighthcontr_

## "datumi" ## green_title ## h_date ##
_httpiconhdate_ [l=hr] {_httpimg_/hr/h\_date.gif}
_widthhdate_ [l=hr] {200}
_heighthdate_ [l=hr] {57}

# -- Missing translation: h_type
# -- Missing translation: _httpiconhtype_
# -- Missing translation: _widthhtype_
# -- Missing translation: _heighthtype_

# -- Missing translation: h_form
# -- Missing translation: _httpiconhform_
# -- Missing translation: _widthhform_
# -- Missing translation: _heighthform_

# -- Missing translation: h_ident
# -- Missing translation: _httpiconhident_
# -- Missing translation: _widthhident_
# -- Missing translation: _heighthident_

# Not true DC, kept for legacy reasons
## "datoteke" ## green_title ## h_src ##
_httpiconhsrc_ [l=hr] {_httpimg_/hr/h_src.gif}
_widthhsrc_ [l=hr] {200}
_heighthsrc_ [l=hr] {57}

## "jezici" ## green_title ## h_lang ##
_httpiconhlang_ [l=hr] {_httpimg_/hr/h\_lang.gif}
_widthhlang_ [l=hr] {200}
_heighthlang_ [l=hr] {57}

# -- Missing translation: h_rel
# -- Missing translation: _httpiconhrel_
# -- Missing translation: _widthhrel_
# -- Missing translation: _heighthrel_

# -- Missing translation: h_cover
# -- Missing translation: _httpiconhcover_
# -- Missing translation: _widthhcover_
# -- Missing translation: _heighthcover_

# -- Missing translation: h_right
# -- Missing translation: _httpiconhright_
# -- Missing translation: _widthhright_
# -- Missing translation: _heighthright_



# -- Missing translation: h_to
# -- Missing translation: _httpiconhto_
# -- Missing translation: _widthhto_
# -- Missing translation: _heighthto_

# -- Missing translation: h_from
# -- Missing translation: _httpiconhfrom_
# -- Missing translation: _widthhfrom_
# -- Missing translation: _heighthfrom_

## "nizovi" ## green_title ## h_ser ##
_httpiconhser_ [l=hr] {_httpimg_/hr/h\_ser.gif}
_widthhser_ [l=hr] {200}
_heighthser_ [l=hr] {57}

## "kako da" ## green_title ## h_how ##
_httpiconhhow_ [l=hr] {_httpimg_/hr/h\_how.gif}
_widthhhow_ [l=hr] {200}
_heighthhow_ [l=hr] {57}

## "teme" ## green_title ## h_topic ##
_httpiconhtopic_ [l=hr] {_httpimg_/hr/h\_topic.gif}
_widthhtopic_ [l=hr] {200}
_heighthtopic_ [l=hr] {57}

## "organizacije" ## green_title ## h_org ##
_httpiconhorg_ [l=hr] {_httpimg_/hr/h\_org.gif}
_widthhorg_ [l=hr] {250}
_heighthorg_ [l=hr] {57}

## "metapregled" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=hr] {_httpimg_/hr/h\_brwse.gif}
_widthhbrwse_ [l=hr] {200}
_heighthbrwse_ [l=hr] {57}

# -- Missing translation: h_coll
# -- Missing translation: _httpiconhcoll_
# -- Missing translation: _widthhcoll_
# -- Missing translation: _heighthcoll_

## "ljudi" ## green_title ## h_people ##
_httpiconhpeople_ [l=hr] {_httpimg_/hr/h\_people.gif}
_widthhpeople_ [l=hr] {200}
_heighthpeople_ [l=hr] {57}

## "akronimi" ## green_title ## h_acro ##
_httpiconhacronym_ [l=hr] {_httpimg_/hr/h\_acro.gif}
_widthhacronym_ [l=hr] {200}
_heighthacronym_ [l=hr] {57}

## "fraze" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=hr] {_httpimg_/hr/h\_phrse.gif}
_widthhphrse_ [l=hr] {200}
_heighthphrse_ [l=hr] {57}

## "umjetnici" ## green_title ## h_artist ##
_httpiconhartist_ [l=hr] {_httpimg_/hr/h\_artist.gif}
_widthhartist_ [l=hr] {200}
_heighthartist_ [l=hr] {57}

## "ključne riječi" ## green_title ## h_kw ##
_httpiconhkw_ [l=hr] {_httpimg_/hr/h_kw.gif}
_widthhkw_ [l=hr] {200}
_heighthkw_ [l=hr] {57}

# -- Missing translation: h_vol
# -- Missing translation: _httpiconhvol_
# -- Missing translation: _widthhvol_
# -- Missing translation: _heighthvol_

# -- Missing translation: h_count
# -- Missing translation: _httpiconhcount_
# -- Missing translation: _widthhcount_
# -- Missing translation: _heighthcount_

# -- Missing translation: h_capt
# -- Missing translation: _httpiconhcapt_
# -- Missing translation: _widthhcapt_
# -- Missing translation: _heighthcapt_


## "NASTAVAK?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=hr] {_httpimg_/hr/contof.gif}
_httpiconconton_ [l=hr] {_httpimg_/hr/conton.gif}

## "PRIKAŽI\nTEKST" ## document_button ## eallt ##
_httpiconealltof_ [l=hr] {_httpimg_/hr/ealltof.gif}
_httpiconeallton_ [l=hr] {_httpimg_/hr/eallton.gif}

## "SAŽMI\nSADRŽAJ" ## document_button ## econc ##
_httpiconeconcof_ [l=hr] {_httpimg_/hr/econcof.gif}
_httpiconeconcon_ [l=hr] {_httpimg_/hr/econcon.gif}

## "NOVI\nPROZOR" ## document_button ## edtch ##
_httpiconedtchof_ [l=hr] {_httpimg_/hr/edtchof.gif}
_httpiconedtchon_ [l=hr] {_httpimg_/hr/edtchon.gif}

## "PRIKAŽI\nSADRŽAJ" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=hr] {_httpimg_/hr/eexpcof.gif}
_httpiconeexpcon_ [l=hr] {_httpimg_/hr/eexpcon.gif}

## "SAŽMI\nTEKST" ## document_button ## etsec ##
_httpiconetsecof_ [l=hr] {_httpimg_/hr/etsecof.gif}
_httpiconetsecon_ [l=hr] {_httpimg_/hr/etsecon.gif}

## "OZNAČAVANJE" ## document_button ## ehl ##
_httpiconehlof_ [l=hr] {_httpimg_/hr/ehlof.gif}
_httpiconehlon_ [l=hr] {_httpimg_/hr/ehlon.gif}

## "BEZ\nOZNAČAVANJA" ## document_button ## enhl ##
_httpiconenhlof_ [l=hr] {_httpimg_/hr/enhlof.gif}
_httpiconenhlon_ [l=hr] {_httpimg_/hr/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=hr] {_If_(_thislast_,results _thisfirst_ - _thislast_ za upit: _cgiargq_, Ne zadovoljava upit: _cgiargq_)}
_textnoquerytitle_ [l=hr] {Pretraživanje}

_texticonthispage_ [l=hr] {traži}
_textsome_ [l=hr] {_If_(_cgiargb_,nizane,neke)}
_textall_ [l=hr] {_If_(_cgiargb_,booleove,sve)}
# -- Missing translation: _textboolean_
# -- Missing translation: _textranked_
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=hr] {}
_texticonsearchhistorybar_ [l=hr] {Popis prethodnih pretraživanja}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=hr] {koristi ovaj upit}
_textfreqmsg1_ [l=hr] {Broj riječi: }
# -- Missing translation: _textpostprocess_
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=hr] {Više od }
_textapprox_ [l=hr] {O }
_textnodocs_ [l=hr] {Nijedan dokument ne zadovoljava upit.}
_text1doc_ [l=hr] {1 dokument zadovoljava upit.}
_textlotsdocs_ [l=hr] {dokumenta zadovoljavaju upit.}
_textmatches_ [l=hr] {Zadovoljava }
_textbeginsearch_ [l=hr] {Početak pretraživanja}
_textrunquery_ [l=hr] {Izvrši upit}
_textclearform_ [l=hr] {Novi upit}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=hr] {Riječ ili frazu}
_textinfield_ [l=hr] {... u polju}
# -- Missing translation: _textfoldstem_

_textadvquery_ [l=hr] {Ili unesi upit izravno:}
_textallfields_ [l=hr] {Sva polja}
# -- Missing translation: _texttextonly_
_textand_ [l=hr] {i}
_textor_ [l=hr] {ili}
_textandnot_ [l=hr] {i ne}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=hr] {Traži prema _indexselection_ _If_(_jselection_, of _jselection_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language) koji sadrži _querytypeselection_ riječi}

_textadvancedsearch_ [l=hr] {Traži _indexselection_ _If_(_jselection_,of _jselection_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) koristeći _querytypeselection_ upite}

_textformsimplesearch_ [l=hr] {Traži prema _If_(_jselection_, _jselection_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language)
koji sadrži _formquerytypeselection_ of}

_textformadvancedsearch_ [l=hr] {Traži _If_(_jselection_,_jselection_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) 
i prikaži rezultate po _formquerytypeselection_ redu}


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=hr] {(ne uzima u obzir krajeve riječi)}

_textsearchhistory_ [l=hr] {Popis prethodnih pretraživanja}

#text macros for search history
_textnohistory_ [l=hr] {Popis prethodnih pretraživanja nije dostupan}
_texthresult_ [l=hr] {rezultat}
_texthresults_ [l=hr] {rezultata}
_texthallwords_ [l=hr] {sve riječi}
_texthsomewords_ [l=hr] {neke riječi}
_texthboolean_ [l=hr] {booleov}
_texthranked_ [l=hr] {nizan}
_texthcaseon_ [l=hr] {prepoznaje velika slova}
_texthcaseoff_ [l=hr] {ne prepoznaje velika slova}
_texthstemon_ [l=hr] {nepotpuna riječ}
_texthstemoff_ [l=hr] {potpuna riječ}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "traži" ## green_title ## h_search ##
_httpiconhsearch_ [l=hr] {_httpimg_/hr/h_search.gif}
_widthhsearch_ [l=hr] {200}
_heighthsearch_ [l=hr] {57}

## "rezultati" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=hr] {_httpimg_/hr/qryresb.gif}
_widthqryresb_ [l=hr] {_pagewidth_}
_heightqryresb_ [l=hr] {17}

## "popis prethodnih pretraživanja" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=hr] {_httpimg_/hr/schhistb.gif}
_widthsrchhistb_ [l=hr] {_pagewidth_}
_heightsrchhistb_ [l=hr] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=hr] {Postavke su podešene kako slijedi. Ne koristite gumb za povratak u pregledniku
kako bi postavljene vrijednosti i sačuvali! Umjesto toga, kliknite na 
jednu od gornjih poveznica za nastavak. }
_textsetprefs_ [l=hr] {podesi postavke}
_textsearchprefs_ [l=hr] {Postavke pretraživanja}
_textcollectionprefs_ [l=hr] {Postavke zbirke}
_textpresentationprefs_ [l=hr] {Postavke prezentacije ili prikaza}
_textpreferences_ [l=hr] {Postavke}
_textcasediffs_ [l=hr] {Razlika između malih i velikih slova:}
_textignorecase_ [l=hr] {ne uzimaj u obzir razliku između malih i velikih slova}
_textmatchcase_ [l=hr] {razlika između malih i velikih slova mora biti uzeta u obzir:}
_textwordends_ [l=hr] {Krajevi riječi:}
_textstem_ [l=hr] {ne uzimaj u obzir krajeve riječi}
_textnostem_ [l=hr] {cijela riječ mora biti uzeta u obzir}
_textprefop_ [l=hr] {Vrati do _maxdocoption_ zadovoljavajućih odgovora na upit i prikaži ih _hitsperpageoption_ po stranici.}
_textextlink_ [l=hr] {Pristup vanjskim mrežnim stranicama:}
_textintlink_ [l=hr] {Izvorni dokumenti pronađeni u:}
_textlanguage_ [l=hr] {Jezik sučelja:}
_textencoding_ [l=hr] {Kodiranje:}
_textformat_ [l=hr] {Format sučelja:}
_textall_ [l=hr] {sve}
_textquerymode_ [l=hr] {Načini pretraživanja:}
_textsimplemode_ [l=hr] {jednostavno pretraživanje}
_textadvancedmode_ [l=hr] {napredno pretraživanje (dopuštena uporaba Booleovih operatora !, &, |, i zagrada)}
_textlinkinterm_ [l=hr] {kroz posredničku stranicu}
_textlinkdirect_ [l=hr] {idi izravno tamo}
_textdigitlib_ [l=hr] {digitalna knjižnica}
_textweb_ [l=hr] {web}
_textgraphical_ [l=hr] {Grafičko}
_texttextual_ [l=hr] {Tekstualno}
_textcollectionoption_ [l=hr] {<p>
Subcollections to include:
<br>}

_textrelateddocdisplay_ [l=hr] {prikaži srodne dokumente}
_textsearchhistory_ [l=hr] {Popis prethodnih pretraživanja:}
# -- Missing translation: _textnohistory_
_texthistorydisplay_ [l=hr] {prikaži _historynumrecords_ popis prethodnih pretraživanja}
_textnohistorydisplay_ [l=hr] {nemoj prikazati popis prethodnih pretraživanja}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=hr] {obrazac pretraživanja}
# -- Missing translation: _textplainsearch_
_textqueryboxsize_ [l=hr] {Veličina okvira za upit:}
_textregbox_ [l=hr] {obični okvir za upit}
_textbigbox_ [l=hr] {veliki okvir za upit}
_textformtype_ [l=hr] {Tip obrasca:}
_textsimple_ [l=hr] {jednostavno}
_textadvanced_ [l=hr] {napredno}

# used in "with 4 fields" in the form search box
_textwith_ [l=hr] {sa}
_textfields_ [l=hr] {polja}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "POSTAVKE" ## green_title ## h_pref ##
_httpiconhpref_ [l=hr] {_httpimg_/hr/h_pref.gif}
_widthhpref_ [l=hr] {200}
_heighthpref_ [l=hr] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=hr] {Pomoć}
_textSearchshort_ [l=hr] {pretraživanjem prema pojedinim riječima}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=hr] {pristupom traženoj građi putem naslova}
_textCreatorshort_ [l=hr] {pristupom traženoj građi putem imena autora}
_textSubjectshort_ [l=hr] {pristupom traženoj građi preko područja po kojima je razvrstana}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=hr] {pristupom traženoj građi odabirom vremena njenog nastanka}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=hr] {pristupom traženoj građi putem naziva datoteka}
_textLanguageshort_ [l=hr] {pristupom traženoj građi putem odabira jezika}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=hr] {pristupom traženoj građi putem naziva nizova}
# -- Missing translation: _textToshort_
# -- Missing translation: _textFromshort_
_textBrowseshort_ [l=hr] {pregledavanjem digitalne građe}
_textOrganizationshort_ [l=hr] {pristupom traženoj građi putem naziva organizacija}
_textHowtoshort_ [l=hr] {pristupom traženoj građi putem "Kako da" kategorije}
_textTopicshort_ [l=hr] {pristupom traženoj građi putem naziva tema}
_textPeopleshort_ [l=hr] {pristupom traženoj građi putem imena osoba}
_textAcronymshort_ [l=hr] {pristupom traženoj građi putem akronima}
_textPhraseshort_ [l=hr] {pregledavanjem fraza koje se javljaju u digitalnoj građi}
_textArtistshort_ [l=hr] {pristupom traženoj građi putem imena umjetnika}
_textKeywordshort_ [l=hr] {pristupom traženoj građi putem ključnih riječi}
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=hr] {klasifikacijom koja nije definirana}

_textSearchlong_ [l=hr] {<p>Možete <i>pretraživati prema pojedinim riječima</i> koje se pojavljuju u tekstu
 na stranici "traži". To je prva stranica koja se prikazuje kod otvaranja zbirke 
, a kojoj se može pristupiti sa drugih stranica zbirke pritiskom na gumb 
 <i>traži</i>.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=hr] {<p>Možete <i>pristupiti građi putem naslova dokumenta i odjeljaka unutar dokumenta</i> pritiskom na gumb
 <i>naslovi a-z</i>.  Prikazuje se popis naslova prema abecednom redu.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=hr] {<p>Možete <i>pristupiti građi putem imena autora</i> pritiskom na gumb
 <i>autori a-z</i>.  Prikazuje se popis knjiga sortiran prema imenu autora.  }

_textSubjectlong_ [l=hr] {<p>Možete <i>pristupiti građi preko područja u kojima je razsvrstana</i> pritiskom na gumb
 <i>područja</i>.  Prikazuje se popis područja po kojima je građa razvrstana, reprezentirana tzv. policama za knjige.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=hr] {<p>Možete <i>pristupiti građi odabirom datuma odnosno vremena njenog nastanka </i> pritiskom na gumb
 <i>datumi</i>.  Prikazuje se popis svih izdanja sortiran kronološki.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=hr] {<p>Možete <i>pristupiti traženoj građi putem naziva datoteka</i> pritiskom na gumb
 <i>datoteke</i>.  Prikazuje se popis izvornih datoteka uključenih u zbirku prema abecednom redu.  }

_textLanguagelong_ [l=hr] {<p>Možete <i>pristupiti građi putem odabira jezika</i> pritiskom na gumb
 <i>jezici</i>.  Prikazuje se popis jezika kojima je zbirka zastupljena.  }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=hr] {<p>Možete <i>pristupiti građi putem naziva organizacija
</i> pritiskom na gumb <i>organizacije</i>.  Prikazuje se popis naziva organizacija. }

_textHowtolong_ [l=hr] {<p>Možete <i>pristupiti građi putem "Kako da" kategorije</i>
pritiskom na gumb <i>kako da</i>.  Prikazuje se popis "Kako da" fraza.  }

_textTopiclong_ [l=hr] {<p>Možete <i>pristupiti građi putem naziva tema</i> pritiskom na gumb
 <i>teme</i>.  Prikazuje se popis zastupljenih tema.  }

# -- Missing translation: _textTolong_

# -- Missing translation: _textFromlong_

_textSerieslong_ [l=hr] {<p>Možete <i>pristupiti građi putem naziva nizova</i> pritiskom na gumb
 <i>nizovi</i>.  Prikazuje se popis nizova koji su trenutno zastupljeni u zbirci.  }

_textBrowselong_ [l=hr] {<p>Možete <i>pregledavati građu</i> pritiskom na gumb
<i>pregled</i>.  }

_textPeoplelong_ [l=hr] {<p>Možete <i>pristupiti građi putem imena osoba</i> pritiskom na gumb
 <i>ljudi a-z</i>.  Prikazuje se popis osoba sortiran prema njihovim prezimenima.  }

_textAcronymlong_ [l=hr] {<p>Možete <i>pristupiti građi putem akronima koji se u njoj javljaju</i> pritiskom na gumb
 <i>akronimi</i>.  Prikazuje se popis akronima i mjesta gdje se pojavljuju.  }

_textPhraselong_ [l=hr] {<p>Možete <i>pregledavati fraze koje se javljaju u građi</i> pritiskom na gumb
 <i>fraze</i>.  Prikazuje se popis fraza zastupljenih u zbirci.  }

_textArtistlong_ [l=hr] {<p>Možete <i>pristupiti građi putem imena umjetnika</i> pritiskom na gumb
 <i>umjetnici</i>.  Prikazuje se popis imena umjetnika.  }

_textKeywordlong_ [l=hr] {<p>Možete <i>pristupiti građi putem ključnih riječi</i> pritiskom na gumb <i>ključne riječi</i>. 
Prikazuje se lista ključnih riječi u obliku kazala. }

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=hr] {<p>Kliknite na gumb <i>nepoznato</i> da pregledavate
 građu (sortiranu prema nepoznatom polju).  }

_texthelptopics_ [l=hr] {<h2 align=left>Teme</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Kako pretraživati prema pojedinim riječima</a>
<ul>
  <li><a href="\#query-terms">Traženi pojmovi</a>
  <li><a href="\#query-type">Vrste upita</a>
  <li><a href="\#scope-of-queries">Opseg upita</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Postavke zbirke</a>
  <li><a href="\#lang-prefs">Jezične postavke</a>
  <li><a href="\#pres-prefs">Postavke prikaza</a>
  <li><a href="\#search-prefs">Postavke pretraživanja</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=hr] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=hr] {Kako čitati dokumente}

_texthelpreadingdocs_ [l=hr] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Kada otvorite zasebni dokument njegov naslov i autor se pojavljuju u lijevom gornjem kutu stranice 
(Ponekad to moze biti i slika, naprimjer dobivena skeniranjem korica knjige, koja reprezentira dokument).   
Pored njih se nalazi podatak o stranici na kojoj se trenutno nalazite, te se nudi mogućnost odabira sljedeće stranice ili povratak na prethodnu. 
Ove mogućnosti su opcionalne i moraju se posebno definirati u konfiguracijskim postavkama.

<p>Ispod se prikazuje tekst odjeljka na kojem se trenutno nalazite. Na dnu svake stranice moguće je postaviti vodiče u obliku strelica 
koji vode na narednu ili prethodnu stranicu odjeljka.

<p>Ispod naslova i autora odnosno zasebne slike koja predstavlja dokument nalaze se tri gumba. Klikom na <i>prikaži 
tekst</i> prikazat će se cijeli tekst dokumenta. 
Ako je riječ o velikom dokumentu možda će trebati vremena da se on učita u preglednik. 
Klikom na <i>novi prozor</i> dokument će se otvoriti u novom prozoru preglednika (Ovo je korisno ako želite uporediti dokumente ili ih čitati istovremeno.)  
Konačno, kod pretraživanja traženi pojam je u tekstu označen žutom bojom.
Klikom na <i>bez oznacavanja</i> otklanjate ovu mogućnost.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Klikni na strelicu za prikaz narednog odjeljka...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ili prikaz prethodnog odjeljka</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Prikaži cijeli tekst, ili ne</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Otvori stranicu u novom prozoru</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Označi tražene pojmove, ili ne</td></tr>
</table>

}

_texthelpsearching_ [l=hr] {<h2>Kako pretraživati prema pojedinim riječima</h2>
<p>
  Na stranici za pretraživanje, možete oblikovati upit na osnovu ovih jednostavnih koraka:<p>
  
  <ol><li>Pobliže označiti traženi pojam
      <li>Odrediti hoće li se pretraživanje obaviti prema svim ili samo nekim riječima zadanim u prethodnom koraku
      <li>Upisati riječi koje želite pronaći
      <li>Kliknuti na gumb <i>Početak pretraživanja</i>
  </ol>

<p>Na zaslonu će se potom prikazati najviše dvadeset naslova koji prema definiranim kriterijima 
zadovoljavaju upit. Pri dnu stranice se nalazi gumb koji omogućuje prikaz narednih dvadeset dokumenata itd.
Klikom na naslov dokumenta prikazuje se tekst dokumenta.

<p>Najviše 100 dokumenta koji prema odabranim kriterijima zadovoljavaju upit mogu biti vraćeni kao rezultati pretrage. 
Broj prikazanih rezultata možete također promijeniti na stranici <i>postavke</i> digitalne zbirke.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Traženi pojmovi</h3>

<p>Što god da unesete u okvir za upit interpretira se kao niz riječi poznat pod nazivom "traženi pojmovi".
 Svaki traženi pojam se može sastojati od slova i brojki. Pojmovi su odvojeni razmakom. 
 Znakovi interpunkcije se zanemaruju te se tretiraju kao razmaci. 
 To znači da ne možete pretraživati putem riječi koje u sebi sadrže znakove interpunkcije.

<p>Naprimjer, upit<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>biti će tretiran kao da ste upisali:<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Vrste upita</h3>

<p>Postoje dvije vrste upita.

<ul>
  <li>Upiti za <b>sve</b> riječi.  Ova vrsta upita pretražuje dokumente (ili
      poglavlja, ili naslove) koji sadrže sve riječi navedene u upitu.
      Dokumenti koji zadovoljavaju upit prikazuju se prema abecednom redu.<p>

  <li>Upiti za <b>neke</b> riječi.  Upiti ove vrste vraćaju popis pojmova koji se najvjerojatnije pojavljuju u dokumentima koji se pretražuju.
  Dokumenti se prikazuju prema stupnju zadovoljenja upita. 
  Kod određivanja stupnja zadovoljenja upita:
      <p><ul>
        <li> dokument sadrži više traženih pojmova, stupanj je viši;
        <li> rijetki pojmovi su mnogo važniji od onih koji se češče upotrebljavaju;
        <li> kraći dokumenti su bolje rješenje od duljih.
        </ul>
</ul>

<p>Možete koristiti onoliko traženih pojmova koliko želite - cijele rečenice,
ili čak cijele odlomke. Ako specificirate samo jedan pojam, dokumenti u odgovoru će biti prikazani u redosljedu prema
učestalosti pojavljivanja traženog pojma u njima.<p>

_texthelpscope_
}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

_textchangeprefs_ [l=hr] {Izmjena Vaših postavki}

_texthelppreferences_ [l=hr] {<h2>_textchangeprefs_</h2>

<p>Ako kliknete na gumb <i>postavke</i> na vrhu svake stranice, moći će te  
mijenjati neka svojstva prikaza zbirke u sučelju, te prema Vašim željama i potrebama utjecati na neke postavke pretraživanja.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Postavke zbirki</h3>

Neke zbirke uključuju više pojedinačnih zbirki, koje se onda mogu pretraživati ili zasebno ili zajedno.
Možete odabrati koju pojedinačnu zbirku želite uključiti u Vaše pretraživanje na stranici Postavke.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Jezične postavke</h3>

Iako svaka zbirka ima određenu vrijednost jezika koji se upotrebljava za predstavljanje zbirke, 
možete odabrati i neki drugi jezik.
Isto tako, možete promjeniti i kodnu stranicu za zadovoljavajući prikaz znakova u pregledniku.
Sve zbirke dopuštaju odabir između standardnog grafičkog i tekstualnog sučelja.
Ovo je naročito pogodno za korisnike sa posebnim potrebama koji rabe veće ekrane ili 
sintetizatore govora kao krajnje izlaze.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Postavke prikaza</h3>

Ovisno o pojedinoj zbirci, postoji nekoliko načina uspostavljanja nadzora njenog prikaza.

<p>Zbirke mrežnih stranica dopuštaju neprikazivanje 
Greenstone navigacijskih gumba na vrhu stranice dokumenata koji zadovoljavaju upit. 
Drugim riječima, nakon završenog pretraživanja možete učitati mrežnu stranicu koja zadovoljava upit 
bez pojavljivanja bilo kakvog Greenstone zaglavlja na učitanoj stranici. 
Za naredno pretraživanje prisiljeni ste koristiti opciju preglednika 
za povratak na prethodnu stranicu (klikom na "back" gumb).  
Isto tako, ove su zbirke u mogućnosti spriječiti pojavljivanje Greenstone upozoravajuće poruke 
u slučaju klika na poveznicu koja vas vodi izvan zbirke digitalne knjižnice odnosno na sam Web. 
U nekim mrežnim zbirkama možete učiniti da poveznice sa stranica izlistanih rezultata 
vode ravno na pripadajuće URL-ove mrežnih stranica koje zadovoljavaju upit a ne na kopije tih 
dokumenata pohranjenih u digitalnoj zbirci. 

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Postavke pretraživanja</h3>
<p>
Dva para radio-gumba kontroliraju oblik teksta zadanog u upitu. Prvi par 
(nazvan "Razlika između malih i velikih slova") određuje da li je razlikovanje malih i velikih slova u 
postavljenom upitu važna. Drugi par ("Krajevi riječi") određuje hoće li krajevi riječi u postavljenom upitu
biti ignorirani ili ne. Isto tako, postoji mogućnost postavljanja upita u velikom okviru za upit što pruža
mogućnost oblikovanja upita putem cijelih odlomaka. To naročito pomaže kod pretraživanja velike količine 
teksta.

<p>Naprimjer, ako su odabrane postavke pretraživanja <i>ignoriraj razliku između malih i velikih slova</i> i
<i>ignoriraj krajeve riječi</i> upit<p>
    <ul><kbd>African building</kbd></ul>
      <p>bio bi tretiran isto kao i <p>
      <ul><kbd>africa builds</kbd></ul><p>
      jer se veliko slovo u "African", ovim odabranim postavkama pretraživanja, pretvara u malo slovo
      , dok se nastavci "n" i "ing" potpuno uklanjaju (naravno, kao i nastavak "s" u riječi "builds").

<p>Možete odabrati i mogućnost naprednog pretraživanja koja dopušta u upitu kombinaciju pojmova i Booleovih operatora AND (&),
OR (|) i NOT (!). Ovo pridonosi uspješnijem oblikovanju upita.
Isto tako, možete uključiti i Popis prethodnih pretraživanja što vam daje mogućnost 
laganog preoblikovanja prethodnih upita s ciljem dobivanja što točnijih odgovora. Konačno, možete kontrolirati i broj 
 vraćenih odgovora na postavljeni upit jednostavnim odabirom ponuđenih brojeva u padajućem izborniku.
}

_texttanumbrowseoptions_ [l=hr] {Postoji _numbrowseoptions_ načina kako pronaći traženu informaciju u zbirci:}

_textsimplehelpheading_ [l=hr] {Kako pronaći traženu informaciju u _collectionname_ }

_texthelpscope_ [l=hr] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Opseg upita</h3>

<p>
U većini zbirki možete odabrati pretraživanje prema različitim indeksima. Primjerice, možete pretraživati prema 
indeksu autora ili naslova. Isto tako, možete pretraživati prema indeksima odjeljka ili odlomka. Općenito govoreći, 
traženi dokument je moguće pronaći neovisno o tome koji se indeks koristi. 
<p>Ako su dokumenti knjige, otvoriti će se upravo na odgovarajućim mjestima.
}
